---
layout: default
manual_cookiebot: true
title: Communication Preference Center
description: "Get email updates from GitLab and stay up to date. Check the box next to the item(s) you would like to receive."
canonical_path: "/company/preference-center/"
suppress_header: true
extra_css:
  - sales-and-free-trial-common.css
  - faq.css
extra_js:
  - faq.js
---

.blank-header
  = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left", alt: "Gitlab hero border pattern left svg"
  = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right", alt: "Gitlab hero border pattern right svg"
  .header-content
    %h1 Communication Preference Center
    %p Get email updates from GitLab and stay up to date. Check the box next to the item(s) you would like to receive. To remove yourself from a mailing list uncheck the box.
.gitlab-content-container
  .content
    %script{src: "//page.gitlab.com/js/forms2/js/forms2.min.js"}
    %form#mktoForm_1364
    :javascript
      MktoForms2.setOptions(
      {
        formXDPath : "/rs/194-VVC-221/images/marketo-xdframe-relative.html"
      });
      MktoForms2.loadForm("//page.gitlab.com", "194-VVC-221", 1364, function(form) {
        form.onSuccess(function() {
          form.getFormElem().hide();
          $('.confirmform').attr('style', 'visibility: visible');
          return false;
        });
      });
    .confirmform{style: "visibility:hidden;"}
      %h3 Thank you!
      %p Your preferences have been updated!
